@charset "utf-8";

body {
    margin: 0px;
    margin: -20px 0px 0px 0px;
}

.back {
    background-image: url(../ima/Background-EGO.jpg);
    background-size: cover;
    background-position: right 22% bottom 50%;
    width: 100%;
    height: 102%;
    position: absolute;
}

.selec-pais {
    background: rgba(255, 255, 255, .85);
    width: 400px;
    height: auto;
    margin-left: 50%;
    left: -200px;
    position: absolute;
    margin-top: 300px;
    text-align: center;
    padding: 50px 10px 40px 10px; 
}

p {
    font-family: verdana;
    font-size:1em;
}

.banderas {
    width:100%;
    margin:50px 0px 50px 0px;
}

@media only screen and (max-width: 1200px) {
.selec-pais {
    width: 600px;
    margin-left: 50%;
    left: -300px;
    position: absolute;
    margin-top: 600px;
    text-align: center;
    padding: 40px 10px 40px 10px; 
}

.ima-logo {
    width: 300px;
}

.ima-band {
    width: 300px;
}

p {
    font-size:1.5em;
}
}
